Subject: ackanomic Digest V4 #110
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 24 Apr 1999 00:00 EDT

ackanomic Digest	Friday, April 23 1999	Volume: 04  Issue: 110

----------------------------------------------------------------------

Subject: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Fri, 23 Apr 1999 19:54:50 -0400 (EDT)

------------------------------

Subject: Acka: *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Fri, 23 Apr 1999 19:56:16 -0400 (EDT)

What I meant was:

Today is Friday, the 23rd day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 20 times.

/dev/joe
Scholar of *ping*

------------------------------

From: Towsner <[email-masked]>
Subject: Re: Acka: Studge Iced
Date: Fri, 23 Apr 1999 20:11:43 -0400 (EDT)

I return from Vacation.
I call for nominations for the office of Dean.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination
Date: Fri, 23 Apr 1999 20:12:09 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Towsner <[email-masked]>
Rolls also sent to:
    [email-masked]

# Player: rufus
# Ackanomicon Determination
# based on the following (using a 54 sided die)
#  1 - 16 Arcane Trivia
# 17 - 21 Vile Prophecies
# 22 - 27 Inner Workings
# 28 - 33 Arcane Lore
# 34 - 36 Terrorizing Pages
# 37 - 38 Mutation
# 39 - 40 Dark Domain
# 41 - 42 Long Lost Treasure
# 43 - 43 Forbidden Fruit
# 44 - 47 Not so Forbidden Fruit
# 48 - 48 Ancient One
# 49 - 54 Strange Object

No. of sides on every die:     54
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     31

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Fri Apr 23 17:12:16 1999
> Received: (from smtp@localhost) by xkey.com
>       id RAA28023 for <[email-masked]>; Fri, 23 Apr 1999 17:12:16 -0700
> Received: from swan.prod.itd.earthlink.net(207.217.120.123) by xkey.com via smtp (V1.3)
>       id sma028020; Fri Apr 23 17:12:12 1999
> Received: from [168.191.54.170] (sdn-ar-001mabostP304.dialsprint.net [168.191.54.170])
>       by swan.prod.itd.earthlink.net (8.9.3/8.9.3) with ESMTP id RAA21381
>       for <[email-masked]>; Fri, 23 Apr 1999 17:12:05 -0700 (PDT)
> Message-Id: <v03110704b346bddb45c7@[168.191.57.89]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Fri, 23 Apr 1999 20:16:36 -0400
> To: [email-masked]
> From: Towsner <[email-masked]>
> Subject: Ackanomicon
> 
> #P [email-masked]
> #S 54
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> 
> #C Player: rufus
> #C Ackanomicon Determination
> #C based on the following (using a 54 sided die)
> #C
> #C  1 - 16 Arcane Trivia
> #C 17 - 21 Vile Prophecies
> #C 22 - 27 Inner Workings
> #C 28 - 33 Arcane Lore
> #C 34 - 36 Terrorizing Pages
> #C 37 - 38 Mutation
> #C 39 - 40 Dark Domain
> #C 41 - 42 Long Lost Treasure
> #C 43 - 43 Forbidden Fruit
> #C 44 - 47 Not so Forbidden Fruit
> #C 48 - 48 Ancient One
> #C 49 - 54 Strange Object
> 
> 
> -- 
> -Henry Towsner
> 
>       <[email-masked]>
> 
>       Thank heavens, the sun has gone in, and I don't have to go out and enjoy it.
>               -Logan Pearsall Smith
> 
> 

------------------------------

From: [email-masked] (Dice server)
Subject: Acka: Arcane Lore Probablistic Otzma Card determination
Date: Fri, 23 Apr 1999 20:24:27 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Towsner <[email-masked]>
Rolls also sent to:
    [email-masked]

# Player: rufus
# This is determining the Otzma Card aquired for reading the Arcane
# Lore page from the Ackanomicon.
# The determination is made according to the following table.
# The first roll should be used unless it selects a maxed card, then go
# on to the next
#  1-3     Go Fish              (normal)
#  4-6     Map Shard            (normal)
#  7-9    Share My Expenses    (normal)
# 10-12   Share Your Income    (normal)
# 13-15   Swinging Sale        (normal)
# 16-18   Tactical Retreat     (normal)        (at max instance)
# 19-21   Paratroop            (normal)
# 22-24   Foul Fowl            (normal)        (at max instance)
# 25-27   Truthseeker          (normal)
# 28-30   Fix My Gadget        (normal)
# 31-33   Art Thie             (normal)
# 34-36   Skeleton Key         (normal)
# 37-39   Artic Explorer       (normal)
# 40-42   Lay Off!             (normal)        (at max instance)
# 43-43   Founder's Boon       (rare)          (at max instance)
# 44-46   Roulette Wheel       (normal)
# 47-49   Training Regime      (normal)
# 50-52   Shield               (normal)        (at max instance)
# 53-55   ACME InstaGadget     (normal)
# 56-56   Enslavement          (rare)

No. of sides on every die:     56
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     39

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Fri Apr 23 17:24:42 1999
> Received: (from smtp@localhost) by xkey.com
>       id RAA28260 for <[email-masked]>; Fri, 23 Apr 1999 17:24:42 -0700
> Received: from hawk.prod.itd.earthlink.net(207.217.120.22) by xkey.com via smtp (V1.3)
>       id sma028257; Fri Apr 23 17:24:38 1999
> Received: from [168.191.54.170] (sdn-ar-001mabostP304.dialsprint.net [168.191.54.170])
>       by hawk.prod.itd.earthlink.net (8.9.3/8.9.3) with ESMTP id RAA09497
>       for <[email-masked]>; Fri, 23 Apr 1999 17:24:36 -0700 (PDT)
> Message-Id: <v03110705b346c0e3fc13@[168.191.54.170]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Date: Fri, 23 Apr 1999 20:29:33 -0400
> To: [email-masked]
> From: Towsner <[email-masked]>
> Subject: Ac
> 
> #P [email-masked]
> #T Acka: Arcane Lore Probablistic Otzma Card determination
> #S 56
> #D 1
> #R 1
> #L 1
> 
> #C Player: rufus
> #C This is determining the Otzma Card aquired for reading the Arcane
> #C Lore page from the Ackanomicon.
> #C
> #C The determination is made according to the following table.
> #C
> #C The first roll should be used unless it selects a maxed card, then go
> #C on to the next
> #C
> #C  1-3          Go Fish              (normal)
> #C  4-6          Map Shard            (normal)
> #C  7-9    Share My Expenses    (normal)
> #C 10-12   Share Your Income    (normal)
> #C 13-15   Swinging Sale        (normal)
> #C 16-18   Tactical Retreat     (normal)        (at max instance)
> #C 19-21   Paratroop            (normal)
> #C 22-24   Foul Fowl            (normal)        (at max instance)
> #C 25-27   Truthseeker          (normal)
> #C 28-30   Fix My Gadget        (normal)
> #C 31-33   Art Thie             (normal)
> #C 34-36   Skeleton Key         (normal)
> #C 37-39   Artic Explorer       (normal)
> #C 40-42   Lay Off!             (normal)        (at max instance)
> #C 43-43   Founder's Boon       (rare)          (at max instance)
> #C 44-46   Roulette Wheel       (normal)
> #C 47-49   Training Regime      (normal)
> #C 50-52   Shield               (normal)        (at max instance)
> #C 53-55   ACME InstaGadget     (normal)
> #C 56-56   Enslavement          (rare)
> 
> 
> --
> -Henry Towsner
> 
>       <[email-masked]>
> 
>       Thank heavens, the sun has gone in, and I don't have to go out and
> enjoy it.
>               -Logan Pearsall Smith
> 
> 

------------------------------

End of ackanomic Digest V4 #110
*******************************